Subject: Re: [edu-team] Draft of charter

From: Thomas Narten <[email-masked]>
Date: Fri, 07 Apr 2006 09:37:00 -0400

FWIW, I think this charter is fine, but I worry that it's a bit
ambitious. But as long as we prioritize, aiming big isn't a bad way to
go.

What's the next step? To Brian for IESG/community review?

Thomas

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 09 Apr 2006 09:30:18 +0200

It's had informal IESG review and I have one or two comments to check.
Then to the community. Do you remember how Harald did the original review?
Did it go out as an official IESG request for review, like a WG charter?

    Brian

---

From: Thomas Narten <[email-masked]>
Date: Sun, 09 Apr 2006 13:57:42 -0400

> Did it go out as an official IESG request for review, like a WG

See the forwarded notes. I found two notices, both to
ietf-announce. One was from harald, one from the IESG.

In the meantime, I ran the charter by John Klensin and he had the
following comments (thanks for the careful review!)

John C Klensin <[email-masked]> writes:

> (1) The overview would, itself, seem to exclude tutorials on
> matters of substance.  That is A Good Thing, but the paragraph
> on "Technical oriented topics" (sic) needs to be adjusted to
> match.  As written, it would permit almost anything.
> Similarly, "-how to provide tutorial documentation and
> presentations to allow     people to quickly catch up to what
> the WG is doing" is seriously problematic: doing much of this
> interferes with getting technical work done and it comes even
> closer to letting WG Chairs manipulate WG output.

No surprise, but I am sympathetic to this issue. I personally don't
think technical tutorials should be high on our list of priorities, as
they distract from more important areas where work is needed. But I
also don't think we need to rule them out completely. Here is an
attempt at tweaking the "technical topics" charter paragraph to focus
the scope a bit more:

- Topics of a more technical nature where general education would
  benefit the larger community in producing its documents, and in
  particular, where cross-area education would benefit the standards
  process. For example, many documents need to address such cross-area
  issue as IPv6 support, language tagging, internationalized strings,
  security & IANA considerations, etc.

  Classes that have been offered in the past include:
  - DNS for Applications Programmers
  - Introduction to Security and Writing a Security section
  - Overview of IETF routing principles and technology.

> (2) I think this should make the EDU team responsible to the
> IETF Chair.  That is almost trivial unless we separate them, but
> ADs are supposed to supervise WGs and the development of
> protocol or procedural specifications, not miscellaneous
> coordination efforts or the like (I would make the same comment
> about the tools team).

The charter currently says reports to Gen AD. Why do you think having
EDU report to the IETF chair is more important? One distinction is
that the if an AD, presumably appeals and issues can be taken up with
the IESG as a whole. If the team reports to the chair, it's not clear
to me what the formal recourse process is. Personally, I'd be inclined
to leave it at the AD level in order to keep the responsibility model
/appeals chain similar to that in WGs.

> (3)  Since this is not a WG, none of the rules about
> appointments and removals or Chairs naturally apply.  So the
> phrase about appointments should read "... appointed by, reports
> to, and serves at the pleasure of...".

Personally, I'd prefer the "serves at the pleasure of" model, since
the accountability chain is clear.

> (4) This is "EDU Team" in some places, but "Edu team", and "Edu
> Team" in others.  Should be consistent.

> (5) Excursions of the EDU team into new areas should be
> announced on the IETF-Announce list and subject to review by the
> IETF Chair and the community as a whole, if necessary involving
> the appeals process.  I don't think a Last Call is needed, but
> the community should have such efforts explicitly called to its
> attention and should have a mechanism for pushing back on new
> directions that goes beyond simply persuading members (or the
> Chair) of the EDU team to agree with any concerns.

Agree.

But again, what is the appeals process if EDU reports to the chair?

Thomas

---

From: Avri Doria <[email-masked]>
Date: Sun, 9 Apr 2006 20:29:14 +0200

Hi,

Thank you, John, for the edit.  There may be other questions I want  
to ask on what you wrote, but the following is not clear to me.

>> Chair) of the EDU team to agree with any concerns.

I am wondering how one would distinguish a new topic from a new  
area.  E.g. was teaching the mechanics of xml2rfc a new topic or a  
new area?  Will 'prudent' interpretation of this mean that every new  
topic needs to be vetted on the IETf-announce list?

Not arguing against, just trying to understand the implications.

> the accountability chain is clear.

yeah, i always thought this was obvious.  in fact i expected to get  
fired shortly after Brian took over.  actually everyone on Edu, not  
just the chair, serves at the pleasure of the Gen Area AD.  Perhaps  
we should say that as well.

a.

---

From: "Spencer Dawkins" <[email-masked]>
Date: Sun, 9 Apr 2006 14:51:25 -0500

I should preface this by saying that John and I often do agree :-)

From: "Thomas Narten" <[email-masked]>

> following comments (thanks for the careful review!)

Yes, thanks, John.

>  - Overview of IETF routing principles and technology.

I'm somewhat frustrated on this point. Maybe I should shut up (or at least 
stop annoying people on lovely Sunday afternoons), but I see a very 
fundamental difference between doing a tutorial on "Introduction to Security 
and Writing a Security section", when writing a security section is required 
for every RFC, and doing a tutorial on "Overview of IETF routing principles 
and technology", when writing a routing section for every RFC is not 
required or even reasonable.

There really are (1) technologies that just about anyone in IETF needs to 
understand (security), and there are (2) topics that not everyone needs to 
understand, but a lot of people do because what they do touches the topic 
(internationalization and DNS), and there are (3) topics that almost no one 
outside an area needs to understand (if TSV or APP people need more than a 
drive-by familiarity with the difference between distance-vector and 
link-state routing, something is wrong).

It is obvious to me that we should do tutorials in category 1 and category 
2, especially because we keep seeing people screwing up security, DNS and 
Internationalization, and we hope that tutorials could help avoid late 
surprises and the resulting pain levels. Category 3 really IS optional. That 
doesn't make such tutorials wrong, but the situation is different.

If we followed John's thought here, we would stop giving "Overview of IETF 
routing principles and technology". We need to be very clear on where we are 
headed. Continuing to discuss "tutorials on matters of substance" as if 
these categories were interchangeable really doesn't help us get anywhere.

Interjecting discussion about technology overviews (as a way of making 
cross-area review more likely to happen) at this point is even less helpful. 
(I think the suggestion could be helpful, but that's another decision for 
another discussion). If I was the one who led us this way, I surrender, so 
let's go back to someplace normal.

> /appeals chain similar to that in WGs.

I agree with Thomas's confusion. If we agreed on what reporting to the IETF 
chair means wrt appeals, that would help a lot (and I could probably go for 
the suggested change).

> the accountability chain is clear.

Agree (and agree with Avri's note that this applies to all of us on EDU).

> But again, what is the appeals process if EDU reports to the chair?

Avri suggested that a reasonable way of implementing this would be to simply 
announce all tutorials and see if a riot develops. I agree.

I think we're hitting the level where, when we hit the same point in other 
discussions, somebody says, "beyond this, we should probably trust the ADs 
and recall the ones who turn out to be idiots".

Thanks,

Spencer

---

From: John C Klensin <[email-masked]>
Date: Sun, 09 Apr 2006 16:04:12 -0400

--On Sunday, 09 April, 2006 13:57 -0400 Thomas Narten
<[email-masked]> wrote:

>...
> No surprise, but I am sympathetic to this issue. I personally
> don't think technical tutorials should be high on our list of
> priorities, as they distract from more important areas where
> work is needed. But I also don't think we need to rule them
> out completely. Here is an attempt at tweaking the "technical
> topics" charter paragraph to focus the scope a bit more:
> 
> - Topics of a more technical nature where general education
> would   benefit the larger community in producing its
> documents, and in   particular, where cross-area education
> would benefit the standards   process. For example, many
> documents need to address such cross-area   issue as IPv6
> support, language tagging, internationalized strings,

I can't quite picture what some of these are about, but
"security and IANA considerations" seem to me to be about IETF
process, not the sort of technical tutorials I'm concerned
about.  On the other hand, "language tagging and
internationalized strings" are substantive, extremely
controversial, and more or less current or near future areas of
activity.  

Please get legal advice from someone familiar with litigation in
standards-related areas.  My understanding after years of
briefings by ANSI's lawyers is that, if any of these tutorials
stray into offering advice about issues under consideration for
standardization --even as an instructor's offhand reply to an
innocent question-- we go onto a steep and slippery slope into
situations that could put us out of business.

>> IETF Chair.  That is almost trivial unless we separate them,
>> but ADs are supposed to supervise WGs and the development of
>> coordination efforts or the like (I would make the same
>> comment about the tools team).
> 
> The charter currently says reports to Gen AD. Why do you think
> having EDU report to the IETF chair is more important? One
> distinction is that the if an AD, presumably appeals and
> issues can be taken up with the IESG as a whole. If the team
> reports to the chair, it's not clear to me what the formal
> recourse process is. Personally, I'd be inclined to leave it
> at the AD level in order to keep the responsibility model

But it isn't obvious from our process documents that anything
that an AD does is appealable on the same basis as WG-generated
actions.   And this certainly isn't a WG: a WG that attempted to
run a private mailing list, plus a public "discuss" list for
input it didn't need to pay attention to,  would not survive
even a superficial laugh test.    So I think that any review and
appeal procedures need to be spelled out explicitly no matter
what role the group reports to.   Beyond that, my model is that
ADs, as ADs, manage WGs, Directorates, and IESG-based document
processing activities.  This is none of those, ergo...

>...
>> announced on the IETF-Announce list and subject to review by
>> the IETF Chair and the community as a whole, if necessary
>> involving the appeals process.  I don't think a Last Call is
>> needed, but the community should have such efforts explicitly
>> called to its attention and should have a mechanism for
>> pushing back on new directions that goes beyond simply
>> persuading members (or the Chair) of the EDU team to agree
>> with any concerns.
> 
> Agree.
> 

See above.

     john

---

From: John C Klensin <[email-masked]>
Date: Sun, 09 Apr 2006 16:17:57 -0400

(note that I can't post to the EDU Team list -- please forward.
And, for that reason, I'm finished with this discussion)

--On Sunday, 09 April, 2006 14:51 -0500 Spencer Dawkins
<[email-masked]> wrote:

> I'm somewhat frustrated on this point. Maybe I should shut up
> (or at least stop annoying people on lovely Sunday
> afternoons), but I see a very fundamental difference between
> doing a tutorial on "Introduction to Security and Writing a
> Security section", when writing a security section is required
> for every RFC, and doing a tutorial on "Overview of IETF
> routing principles and technology", when writing a routing
> section for every RFC is not required or even reasonable.
> 
> There really are (1) technologies that just about anyone in
> IETF needs to understand (security), and there are (2) topics
> that not everyone needs to understand, but a lot of people do
> because what they do touches the topic (internationalization
> and DNS), and there are (3) topics that almost no one outside
> an area needs to understand (if TSV or APP people need more
> than a drive-by familiarity with the difference between
> distance-vector and link-state routing, something is wrong).
> 
> It is obvious to me that we should do tutorials in category 1
> and category 2, especially because we keep seeing people
> screwing up security, DNS and Internationalization, and we
> hope that tutorials could help avoid late surprises and the
> resulting pain levels. Category 3 really IS optional. That

Ok, let me try a different cut at the problem, which leads to
roughly the same conclusions:

I think that, if a technical topic falls into the category of
"something everyone in the IETF needs to know" _and_ there is
strong and demonstrable community consensus about what it is
that they need to know, then there should be no problem in doing
a tutorial.  Now, let's take "DNS and Internationalization".
The IAB has been struggling for over a year to produce a
document describing, not the answers and things people should
know, but what the problems are that need addressing.  That
document is still highly controversial.  Some Unicode Consortium
members don't like it, Jefsey and friends don't like it, I
suspect some ICANN GNSO Council members don't like it and know
that some have been urged to discount it, etc.  Now suppose you
signed me up to do that tutorial (or signed Patrik up... the
content would not be significantly different).   Unless I were
frightfully careful, I'd end up presenting either my views or
the IAB-consensus views reflected in that draft (views that I've
helped shape).   If people believed what I said, that would have
given me the ability to influence the results of subsequent
standards processes by a non-consensus, not-obviously-fair,
process.   And that is a problem.

> If we followed John's thought here, we would stop giving
> "Overview of IETF routing principles and technology". We need
> to be very clear on where we are headed. Continuing to discuss
> "tutorials on matters of substance" as if these categories
> were interchangeable really doesn't help us get anywhere.
> 
> Interjecting discussion about technology overviews (as a way
> of making cross-area review more likely to happen) at this
> point is even less helpful. (I think the suggestion could be
> helpful, but that's another decision for another discussion).
> If I was the one who led us this way, I surrender, so let's go
> back to someplace normal.

See above.   If you can figure out a way to keep such tutorials
fair and balanced -- to a degree that would be above any
possible suspicion -- then I do not not have any problems with
them.  However, if they are taught by humans who are taking
positions in standards matters, that is unlikely at best.

>> The charter currently says reports to Gen AD. Why do you
>> think having EDU report to the IETF chair is more important?
>> One distinction is that the if an AD, presumably appeals and
> I agree with Thomas's confusion. If we agreed on what
> reporting to the IETF chair means wrt appeals, that would help
> a lot (and I could probably go for the suggested change).

Write the appeals process into the charter.  If you don't,
nothing is clear, even if the reporting chain is to the General
AD, unless you turn EDU into a funny sort of WG.   And, if you
do that, kiss the private mailing list and appointed membership
goodbye.

> Avri suggested that a reasonable way of implementing this
> would be to simply announce all tutorials and see if a riot
> develops. I agree.

As long as it is done clearly and well in advance, yes.  If
"announce" is "put on the IETF agenda when that appears", then
there is not time for community consideration.

> I think we're hitting the level where, when we hit the same
> point in other discussions, somebody says, "beyond this, we
> should probably trust the ADs and recall the ones who turn out
> to be idiots".

Yep.   But, when the EDU team can be recalled only by first
recalling an AD, and is in a position to take actions that put
the IETF at risk, some additional controls may be in order.

      john

---

From: John C Klensin <[email-masked]>
Date: Sun, 09 Apr 2006 16:19:50 -0400

--On Sunday, 09 April, 2006 20:29 +0200 Avri Doria
<[email-masked]> wrote:

> Hi,
> 
> Thank you, John, for the edit.  There may be other questions I
> want  to ask on what you wrote, but the following is not clear
> to me.
> 
 
>>> needed, but the community should have such efforts
>>> explicitly called to its attention and should have a
>>> mechanism for pushing back on new directions that goes
>>> beyond simply persuading members (or the Chair) of the EDU
>>> team to agree with any concerns.
>> 
>> Agree.

> I am wondering how one would distinguish a new topic from a
> new  area.  E.g. was teaching the mechanics of xml2rfc a new
> topic or a  new area?  Will 'prudent' interpretation of this
> mean that every new  topic needs to be vetted on the
> IETf-announce list?
> 

I'm afraid this is an "I know one when I see one" issue for me,
but, if one is in doubt, I think the right thing to do is to
allow for community feedback.   "Vetted" is a lot stronger than
we I had in mind.  But, if actions of the EDU Team might
threaten the existence of the IETF -- and, e.g., technical
tutorial in areas under consideration for standardization could
fall into that category -- then there needs to be as broad an
opportunity for members of the community to spot those decisions
and question them without having to regularly read the EDU Team
archives.

>>> phrase about appointments should read "... appointed by,
>>> reports to, and serves at the pleasure of...".
>> 
>> Personally, I'd prefer the "serves at the pleasure of" model,
>> since the accountability chain is clear.
> 
> yeah, i always thought this was obvious.  in fact i expected
> to get  fired shortly after Brian took over.  actually
> everyone on Edu, not  just the chair, serves at the pleasure
> of the Gen Area AD.  Perhaps  we should say that as well.

Probably.  But, in any event, the text wasn't clear, at least to
me.  It talked about how people were selected, but not about
terms, removal, etc.

    john

---

From: Avri Doria <[email-masked]>
Date: Sun, 9 Apr 2006 23:16:28 +0200

On 9 apr 2006, at 22.19, John C Klensin wrote:

> "Vetted" is a lot stronger than
> fall into that category

I have trouble understanding how a class can threaten the existence  
of the IETF.  Can you explain?

Is this a legal issue.  In which case maybe we should:
a. consult the lawyer for both the charter and about the nature of EDU
b. at the very least probably put disclaimers at the front of every  
presentations.

Or is there some other way in which EDU can be responsible for  
destroying the IETF?

a.

---

From: John C Klensin <[email-masked]>
Date: Sun, 09 Apr 2006 17:45:30 -0400

--On Sunday, 09 April, 2006 23:16 +0200 Avri Doria
<[email-masked]> wrote:

>> tutorial in areas under consideration for standardization
>> could fall into that category
> 
> I have trouble understanding how a class can threaten the
> existence  of the IETF.  Can you explain?
> 
> b. at the very least probably put disclaimers at the front of
> every  presentations.
> 

Avri,

I tried to explain this fairly carefully, and in some detail, in
a note prior to IETF.  If that note didn't get through to you,
it strengthens my impression that the idea that members of the
community cannot post directly to the EDU team is seriously
broken. Part of the explanation also appears in a note to
Spencer on which the EDU team list was also copied, but which
apparently has also not gotten through you.  I'll try to find
that note and repost, but I don't have time today to reconstruct
it.

    john

---

From: "Spencer Dawkins" <[email-masked]>
Date: Sun, 9 Apr 2006 18:55:56 -0500

I believe that John's posting has popped out from the EDU exploder, but 
since the web archive doesn't show it, I'm forwarding as requested.

John has finished with this discussion (please note below), but just as a 
clarification - I confused him by typing

security, internationalization and DNS,

which he very reasonably saw as a tutorial on security and a tutorial on 
"internationalization and DNS",

but which I intended as "security", "internationalization", and "DNS" - 
three separate tutorials.

I agree with John that we don't have anything closure on consensus that an 
"internationalization and DNS" technical tutorial might contain, and did not 
mean to detour us down this path, either.

Thanks,

Spencer

From: "John C Klensin" <[email-masked]>

---

From: Avri Doria <[email-masked]>
Date: Mon, 10 Apr 2006 05:07:53 +0200

Hi,

A few quick points

- yes, the edu-team is a members only list, but it maintains a public  
archive.
   (note i wish IAB and IESG maintained open archive lists)
- sometime things get sent by non-members which I have to allow in.   
John is now
   on the list of those who can send to it freely.
- and was even before he sent his last message quitting the  
discussion.  it did
   take me a day to catch up.

-  there is edu-discuss which is open to all and which receive  
nothing but SPAM.
    i check it about once a week.  would do so more often if i ever  
saw anything
    other then SPAM there.
-  this list is announced in the charter
-  i have tried to send out questions on this list, in the past, but  
not gotten
    responses.
-  all edu members are members of this as well (or should be - i need  
to confirm)

- i read John's email and still don't understand how it could  
threaten the existence
   of the IETF.  I tend to read this as hyperbole.

- i will not comment publicly on my opinion of some of John's  
comments about
   the GSNO council and his and Patrik's opinions on IDN.  I expect  
my comments
   can be found in the public archives of the GSNO list and the  
available MP3
   recording of our meetings (we will soon have public transcripts of  
the
   meetings)

thanks

a,

On 10 apr 2006, at 01.55, Spencer Dawkins wrote:

> I believe that John's posting has popped out from the EDU exploder,  
> but since the web archive doesn't show it, I'm forwarding as  
> requested.
>
> John has finished with this discussion (please note below), but  
> just as a clarification - I confused him by typing
>
...

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 10 Apr 2006 12:08:29 +0200

(John not cc'ed)

> - i read John's email and still don't understand how it could  threaten 
> the existence

Cassandra was right, but I'm not sure John is.

I can't find the pre-Dallas message he's referring to. I think his
concern is simple enough - a biased tutorial taught under the IETF
flag could be brought into evidence to show that the IETF process
leading to a related standard was thereby biased. By a long stretch,
this could be interpreted as an anti-trust violation.

An IBMer appoints a friend of IBM as EDU Chair, who invites another
friend of IBM to give a tutorial that biases the students towards
a solution that requires use of an IBM patent for which IBM intends
to charge a massive royalty except to its business partners. And
nobody notices.

    Brian

---

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 10 Apr 2006 06:49:11 -0500

> this could be interpreted as an anti-trust violation.

I believe you are summarizing John's concern as I understand it.

> to charge a massive royalty except to its business partners. And

I am roughly with John until the last sentence.

Since the solution would be IETF last-called, no one would be noticing the 
other stuff, either. And whether EDU tutorials are appealable or not, 
standards actions certainly are, under any known definition of the IETF 
standards process. If nobody is noticing stuff like this, we probably have 
bigger problems than EDU tutorials.

But I'll shut up about this until it's on a teleconference agenda. I'm 
starting to repeat myself ("starting?").

---

From: John C Klensin <[email-masked]>
Date: Mon, 10 Apr 2006 16:09:22 -0400

--On Monday, 10 April, 2006 05:07 +0200 Avri Doria
<[email-masked]> wrote:

> threaten the existence of the IETF.  I tend to read this as 
> hyperbole.

You may, of course, read it as you like.  But the earlier
comment was, in essence, that there has been consistent and
repeated advice around ANSI and similar quarters (with a lot of
experience and attorneys who are specialized in standards and
related issues rather than exclusively in IPR).  That advice is
that the greatest threats to standards bodies are not from the
IPR issues that have seemed to become an IETF obsession, but
from challenges based on unfair treatment of various interests.
Those challenges are not to users or implementers of the
standards (where the most of the IPR issues fall) but to the
standards bodies themselves.  And, because they involved
anti-trust (anti-competitiveness) issues, adverse finding can,
quite literally, bring a standards body down.  

The main issues involve standards body leadership, or groups
operating under leadership supervision, taking advantage of
those positions to acting in ways that titled the
standardization playing field toward one proposal and away from
others.  There is apparently some significant case law about
this, and "that wasn't our intention" is apparently not a very
strong defense.

Now, to see the interaction between this and EDU efforts, assume
that "the IETF" gives a tutorial in an area that is under
standardization or likely to be contemplated for standardization
later.  Suppose that tutorial presents one or most positions as
either facts, or the only plausible options, or following
obviously from the facts.    Now, if a standardization action
later takes place that favors the position that was assumed by
the tutorial, any dissenters can argue that it occurred as the
consequence of an unfair tutorial -- that people were influenced
to either accept that position or to sit silent while it was
being discussed because they believed that the tutorial was
authoritative and there really were no issues or alternatives,
etc.   If that occurs, my understanding of the case law is that
one might easily lose.  And the consequences of losing can be
quite serious -- to take US law as an example, the consequences
of losing in anti-trust actions may involve either triple
damages against widely inflated views of what the action might
have cost the victim in the marketplace and/or criminal charges.

Now, it is possible to avoid those risks and still give
technical tutorials in an area under standardization.  But to do
so requires being exceptionally careful and probably being able
to demonstrate that whatever is presented represents clear (not
just "rough") community consensus about the subject matter, with
minority positions fairly represented.  I don't know how to do
that in the IETF without a last call on the content of the
presentations themselves and I don't think that is practical.

Whether that is hyperbole or not is clearly a judgment.  Whether
my report above is accurate or not is something I'd encourage
people to take up with their own legal counsel ... or to
persuade Brian to obtain appropriate expert advice through IETF
legal counsel.

> comments about the GSNO council and his and Patrik's opinions
> on IDN.  I expect  my comments can be found in the public
> archives of the GSNO list and the  available MP3 recording of
> our meetings (we will soon have public transcripts of  the
> meetings)

Avri, more than one person within the GNSO Council has claimed
that you have told them, more or less and outside the process
that shows up in minutes, that the IAB has no competence to have
opinions in the IDN or character set areas, that the IAB has no
authority, and that opinions on the subject from the direction
of the IAB or the IETF can safely be ignored and presumably
should be.  If your position has been misrepresented or
slandered, I suggest you work it out there.

     john

---

From: "Margaret Wasserman" <[email-masked]>
Date: Mon, 10 Apr 2006 14:39:28 -0400

> of the Gen Area AD.  Perhaps we should say that as well.

Actually, the original model was that the GEN AD would choose the leader,
and the leader would choose the members of the group in consultation with
the GEN AD.

Margaret

---

From: Avri Doria <[email-masked]>
Date: Mon, 10 Apr 2006 16:43:26 -0500

Hi,

Well.  those are certainly very strong accusations.

> slandered, I suggest you work it out there.

I am giving you the benefit of the doubt, i.e I chose to believe that  
you misinterpret what has been said about me, or said by me and hat  
you are not merely engaging in libel.

I have said that the opinions of the the two authors of the IDN  
document do not represent the authoritative opinion of the IETF and  
that until there has been an open and inclusive dialogue we will not  
know what the consensus, or rough consensus, opinioon of the IETF  
is.  I assume that the IESG would not have a view it said represented  
the view of the IETF without there first being and IETF consensus  
process.  And I have not seen such a process recently.

Your opinion was being quoted as the gosple of the IETF, and knowing  
something about IETF proccesses, I found that problematic.  I have  
therefore warned that we should not identify your opinion as the  
opinion of the the IAB or the IETF.  But only as one opinion among many.

I would not comment on your ability to have opinions on IDN, merely  
on your ability to represent your views as the views of the IETF.   
There is a difference.

In fact I would suspect that by using your position as the author of  
an IAB document which is still just a draft produced by a small  
select group in private, you might be bringing the IETF into the same  
sort of liability you warn Edu about.  I.e. to some extent using your  
position to prejudice the standardization and operational  processes.

I also don't understand what your baseless accusations have to do  
with the EDU charter.

a.

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 11 Apr 2006 09:20:21 +0200

Can I suggest that this conversation, if it's to
continue, should do so other than on the EDU list?
But it might be better not to continue it at all.

I could say quite a lot about the matter concerned,
but I think it would be inappropriate on this list.

    Brian

Avri Doria wrote:
> you misinterpret what has been said about me, or said by me and hat  you 
> are not merely engaging in libel.
> 
> know what the consensus, or rough consensus, opinioon of the IETF  is.  
> I assume that the IESG would not have a view it said represented  the 
> view of the IETF without there first being and IETF consensus  process.  
> And I have not seen such a process recently.
> 
> I would not comment on your ability to have opinions on IDN, merely  on 
> your ability to represent your views as the views of the IETF.   There 
> is a difference.
> 
> In fact I would suspect that by using your position as the author of  an 
> IAB document which is still just a draft produced by a small  select 
> group in private, you might be bringing the IETF into the same  sort of 
> liability you warn Edu about.  I.e. to some extent using your  position 
> to prejudice the standardization and operational  processes.
> 
> 
> I also don't understand what your baseless accusations have to do  with 
> the EDU charter.
> 
> 
> a.
> 
> 
>

---

From: "Margaret Wasserman" <[email-masked]>
Date: Tue, 11 Apr 2006 08:13:08 -0400

[Dropping most of the thread, commenting only on the EDU-related topic.]

Although I may have phrased them differently, I agree with the concerns that
John has raised about the possible dangers of offering slanted or biased
technical tutorials.  In my mind, these concerns lie in two related areas:
(1) they may negatively impact the credibility of our standards process, or
(2) they may have specific anti-trust consequences.

I think that there might be some ways to handle these issues and to hold
technical sessions that would not be damaging to our credibility and/or our
real or perceived fairness.  For example, we could have an open process for
selecting the presenters, an open review of the materials, a way to report
concerns, etc.  However, I am not sure whether this would be worth the
effort, as I fundamentally question the value of offering general technical
training sessions, as opposed to providing additional role and process
training/materials for IETF participants.  

I am skeptical that we can offer two-hour technical tutorials that are
in-depth enough to provide people with enough information to fully
participate in WGs outside of their area of expertise, and I am not entirely
certain that I see the value in giving people an overview of specific
technologies beyond perhaps entertaining them and satisfying their
curiosity.  I know that there has been some argument that these sessions
will allow people to better participate in cross-area discussions, but I am
not even certain that a two-hour tutorial can provide enough background and
perspective to do that effectively.  Nor do I believe that holding such
sessions is likely to increase the number of people who attend (and
therefore pay to attend) IETF meetings. In other words, I understand why
people might want to attend these sessions, but I don't understand what
value the IETF gets from offering them that would justify their costs,
especially given the risks that have been discussed.

I am actually quite concerned about the course of this discussion (the
actual charter discussion, as opposed to the side discussion between Avri
and John), which I feel has morphed from a real discussion of whether we
should or shouldn't offer these tutorials into a discussion about how to
phrase our charter and stage the introduction of these tutorials to fly
below the likely objections of the IESG and/or the community.  This is, IMO,
exactly the type of problem that tends to arise in closed teams, and we need
to keep ourselves away from it... 

If we think that it would be valuable to offer a defined set of technical
tutorials for a specific set of reasons (and it is possible that "we" do
think that, even though "I" do not), then we should communicate that, openly
and honestly, and see if the IESG and the community agree with us.  If they
do agree, then great!  If not, then we shouldn't do the tutorials.  We
should not be looking for ways to do whatever we want to do quietly enough
that the people who might object will not notice.

If some of us feel strongly that the technical tutorials are valuable and
want to find a way to offer them that will not run afoul of the concerns
that John has raised, perhaps it would be good to actively engage the
community (including the I* and John, or course) in an open discussion of
this topic?

Margaret

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 11 Apr 2006 08:20:21 -0500

This was actually a pretty helpful note. Thanks, Margaret, for sending it.

Spencer